## doorbirdpy 3.0.8

=== requirements.txt ===
aiohttp
tenacity==9.0.0
