=== debian/changelog ===
doorbirdpy (3.0.8-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sat, 15 Feb 2025 14:15:44 -0500

doorbirdpy (3.0.8-1) unstable; urgency=medium

  * Initial release. (Closes: #1095277)

 -- Edward Betts <edward@4angle.com>  Thu, 06 Feb 2025 10:27:24 +0000
