=== debian/control ===
Source: doorbirdpy
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-aioresponses <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-tenacity <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://gitlab.com/klikini/doorbirdpy
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/doorbirdpy
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/doorbirdpy.git

Package: python3-doorbirdpy
Architecture: all
Depends:
 python3-tenacity,
 ${misc:Depends},
 ${python3:Depends},
Description: Library for interfacing with DoorBird devices over LAN
 This library provides a structured way to communicate with DoorBird devices
 over a local network using the LAN API. It allows access to live video and
 image streams, control of relays, and activation of door-opening mechanisms.
 Users can retrieve historical images or schedule requests for these devices.
 Additionally, the library facilitates operations like light control and
 querying device information. Although features like live audio are not
 supported, video and image capabilities are well covered, including support
 for the Real-Time Streaming Protocol (RTSP).
