=== debian/watch ===
version=4
https://pypi.debian.net/DoorBirdPy/doorbirdpy-(.+)\.tar\.gz
