## doorbirdpy 3.0.10

=== debian/changelog ===
doorbirdpy (3.0.10-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update Standards-Version.
  * Switch to autopkgtest-pkg-pybuild.
  * Skip tests that need JSON test files that missing from PyPI.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Fri, 03 Oct 2025 08:44:14 +0100
