=== debian/control ===
--- 
+++ 
@@ -16,11 +16,11 @@
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
  python3-tenacity <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://gitlab.com/klikini/doorbirdpy
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/doorbirdpy
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/doorbirdpy.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-doorbirdpy
 Architecture: all
