=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=-k "not test_ready and not test_schedule and not test_get_schedule_entry and not test_change_schedule_entry and not test_info"
%:
	dh $@ --buildsystem=pybuild
