=== debian/watch ===
Version: 5

Source: https://pypi.python.org/packages/source/D/DoorBirdPy/
Matching-Pattern: doorbirdpy-@ANY_VERSION@@ARCHIVE_EXT@
