## doorbirdpy 3.0.11

=== debian/changelog ===
doorbirdpy (3.0.11-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 09 Dec 2025 14:53:08 +0000
