## doorbirdpy 3.0.12

=== debian/changelog ===
doorbirdpy (3.0.12-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 21 Dec 2025 20:39:59 +0000
